@font-face {
font-family: 'Bahnschrift';
font-style: normal;
font-weight: normal;
src: local('Bahnschrift'), 
	url('/themes/atiawa/fonts/BAHNSCHRIFT.woff') format('woff'),
	url('/themes/atiawa/fonts/BAHNSCHRIFT.TTF') format('truetype');
}

/* General */
h3.font-28{ font-size:28px;}
section.content{ 
	background-image:url('/themes/atiawa/images/bg_rohe.png'); 
	background-position:200px bottom; 
	background-repeat:no-repeat;
	background-size: 105% auto;
	padding-top:20px;
	background-attachment: fixed;	
	}
#home-page section.content{ padding-top:0px;}

.image-caption{
	background:#F5F5F5;
	padding: 15px 4% 5px 4%;
	margin-bottom:10px;
	width:92%;
	
}
.image-caption p{font-size:13px}


/* header resources links */
div.resource{
	width:32%; margin-right:1%; float:left
}
ul.ot-menu-add li.resources-link{ display:none !important}
ul.ot-menu-add li.videos-link{ display:none !important }


div.extra-links{
   position: absolute;
   right: 0px;
   bottom: 21px;
   z-index: 10000;
  color:#C4CBE0		
}
div.extra-links a{
   font-size: 17px;
   color: #2E4D83;
   text-decoration:underline;
   overflow-wrap: break-word;
  color: #59A55E;
}

div.extra-links a:hover{
   color:#59A55E
}


.wrapper.hasAlert div.extra-links{
    right: 485px;
    bottom: 31px;
}
.wrapper.hasAlert div.extra-links.with-videos{
    right: 425px;
}
@media only screen and (max-width: 1200px) {
	div.resource{
        	width:100%; margin-right:0; float:left
	}

	div.extra-links{ display:none}
	ul.ot-menu-add li.resources-link{ display:inline !important }
        ul.ot-menu-add li.videos-link{ display:inline !important }
	
}


/* Header */
.header-notice{ position:relative}     /* DEFAULT Yellow */
.header-notice .notice { width:330px; float:right;    padding:15px; 20px; text-align:center ; position:relative}
.header-notice .notice h3 { margin-bottom:5px; }
.header-notice a.hide_link{ position:absolute; right:0px; top:-18px;  padding:0px 3px; background:#000; height:18px; z-index:10000}
.header-notice a.hide_link i.fa{ font-size:12px; line-height:18px; padding:0px; margin:0px;color:#fff}
.header-notice a.hide_link:hover{ background:#E8C736; }
.header-notice a.hide_link:hover i.fa{ color:#90770F}


.header-notice.yellow  .notice{ background:#FDEFBF; border-top:18px solid #FFDD64; }	    /* Yellow */
.header-notice.yellow .notice p{color:#9F7C00; } 
.header-notice.yellow .notice a{color:#000; }
.header-notice.yellow .notice p.coa_button{ margin-top:0px; margin-bottom:4px; }
.header-notice.yellow .notice p.coa_button a{ background:#EAC800}
.header-notice.yellow .notice p.coa_button a:hover{ background:#C5AD00}
.header-notice.yellow  a.hide_link:hover{background:#E8C736;color:#90770F } 		/* Close Cross - Hover  */
.header-notice.yellow .notice a.hide_link:hover i.fa{ color:#90770F}

.header-notice.blue .notice{ background:#E0EFFF; border-top:18px solid #7AABE2;	  }   	 /* Blue */
.header-notice.blue .notice p, .header-notice.blue .notice a{color:#000; }  
.header-notice.blue .notice p.coa_button{ margin-top:0px; margin-bottom:4px; } 	/* Link Button  */
.header-notice.blue .notice p.coa_button a{ background:#205086}
.header-notice.blue .notice p.coa_button a:hover{ background:#3E7ABE} 		
.header-notice.blue  a.hide_link:hover{ background:#004492; color:#fff } 		/* Close Cross - Hover  */
.header-notice.blue  a.hide_link:hover i.fa{ color:#fff } 			  

/*PANUI ALERT */
.header-notice.aqua .notice{ background:#EDEFF3; border-top:18px solid #3A89AC; text-align:left;  }      /* Blue */
.header-notice.aqua .notice img.alert_img{float:left; max-width:100px; margin-right:14px;}
.header-notice.aqua .notice img.pdf_img{ margin-right:5px}
.header-notice.aqua .notice p, .header-notice.aqua .notice a{color:#000; }
.header-notice.aqua .notice p.coa_button{ margin-top:0px; margin-bottom:4px; }  /* Link Button  */
.header-notice.aqua .notice p.coa_button a{ background:#205086}
.header-notice.aqua .notice p.coa_button a:hover{ background:#3E7ABE}
.header-notice.aqua  a.hide_link:hover{ background:#004492; color:#fff }                /* Close Cross - Hover  */
.header-notice.aqua  a.hide_link:hover i.fa{ color:#fff }

.header-notice.orange .notice{ background:#FFD9C2; border-top:18px solid #F37D37;	  }   	 /* Orange */
.header-notice.orange .notice p, .header-notice.orange .notice a{color:#000; } 
.header-notice.orange .notice p.coa_button{ margin-top:0px; margin-bottom:4px; } 	/* Link Button  */
.header-notice.orange .notice p.coa_button a{ background:#F37D37}
.header-notice.orange .notice p.coa_button a:hover{ background:#000000; color:#fff} 		
.header-notice.orange  a.hide_link:hover{ background:#7D2E00; color:#fff } 		/* Close Cross - Hover  */
.header-notice.orange  a.hide_link:hover i.fa{ color:#fff } 			  

.header-notice.grey .notice{ background:#F4F4F4; border-top:18px solid #BEBEBE;	  }   	 /* Grey */
.header-notice.grey .notice p, .header-notice.grey .notice a{color:#000; } 
.header-notice.grey .notice p.coa_button{ margin-top:0px; margin-bottom:4px; } 	/* Link Button  */
.header-notice.grey .notice p.coa_button a{ background:#666666}
.header-notice.grey .notice p.coa_button a:hover{ background:#000000; color:#fff} 		
.header-notice.grey  a.hide_link:hover{ background:#666666; color:#fff } 		/* Close Cross - Hover  */
.header-notice.grey  a.hide_link:hover i.fa{ color:#fff } 		





/* Navigation & Colors */

.header #main-menu .wrapper > ul > li{}
.header #main-menu .wrapper > ul > li.orange{border-top: 4px solid #bd612a; /* Orange */}
.header #main-menu .wrapper > ul > li.yellow{border-top: 4px solid #FFDD64;  /* Yellow */}
.header #main-menu .wrapper > ul > li.purple{border-top: 4px solid #B279B0; /* Purple */}
.header #main-menu .wrapper > ul > li.green{border-top: 4px solid #83D473; /* Green */}
.header #main-menu .wrapper > ul > li.aqua{  border-top: 4px solid #2d8caf; /* Aqua */ }

/* Side Navigation */
 
.accordion > div, .plain-menu-item div{ padding:0px}
.accordion > div, .plain-menu-item div a{ display:block; padding:15px;  }
aside#sidebar .accordion p a, aside#sidebar  .plain-menu-item a{ color:#535353; }
aside#sidebar .accordion li.current  a{ color:#6E87AA; font-weight:bold }
aside#sidebar .plain-menu-item.current div{ background:rgba(77, 105, 145,0.1)}
aside#sidebar .plain-menu-item.current div a{color:#363635; font-weight:bold;}



/* Widgets & Colors */
.banner-wrap .widget .item-content h4 {
    line-height: 145%;
    margin-bottom: 15px;
	margin-top:13px;
    color: #434343;	
}	
.banner-wrap .widget p   {
    font-size: 14px;
    color: #434343;
    padding-bottom: 10px;
}
.banner-wrap .widget p a  {
    font-size: 14px;
	color: #3A66A7;
    padding-bottom: 10px;
	font-weight:bold;
}
.banner-wrap .widget p a:hover {
	text-decoration:underline;
	
}
.widget .item-content{ background: rgba(255,255,255, 0.85); }
aside#sidebar  .widget .item-content { background: rgba(237, 239, 244, 0.90); }

/* Section - Feature Boxes */

.section-feature-boxes { padding-top:60px; padding-bottom:60px;}
.section-feature-boxes .item-block{  box-shadow: inset 0 0 0 1px #e5e5e5, 0 1px 0 1px rgba(0, 0, 0, 0.08);   }
.section-feature-boxes .widget .item-content{ background:#FFF; }
.section-feature-boxes .widget .item-content > h3{ margin-top: 20px;   margin-bottom: 15px; }
	
.banner-wrap .widget > h3, .banner-wrap .widget > h1, .banner-wrap  .widget > h2 {
    display: block;
    padding: 10px 15px ;
    color: #fff;
    background: #476B93;
    font-weight: 600;
}
.widget p{ padding-bottom:0px;}
.widget h3.widget-title.centered, .feature-boxes .widget h3.widget-title.centered  { text-align:center}
.widget.orange h3.widget-title, .feature-boxes .widget.orange h3.widget-title {background:#BD612A !important;   /* Orange */}
.widget.orange a, .banner-wrap .widget.orange a  {color:#BD612A}
.widget.aqua h3.widget-title,  .feature-boxes .widget.aqua h3.widget-title{background:#2D8CAF !important;   /* Aqua */}
.widget.yellow h3.widget-title,  .feature-boxes .widget.yellow h3.widget-title{background:#FFD441 !important;  color:#fff; text-shadow: 1px 1px 1px #9F7B00;   /* Yellow */}
.widget.yellow a, .banner-wrap .widget.yellow a {color:#CFA71E}
.widget.purple h3.widget-title,  .feature-boxes .widget.purple h3.widget-title{background:#926290 !important;  color:#fff;    /* Purple */}
.widget.green h3.widget-title,  .feature-boxes .widget.green h3.widget-title{background:#5FA351 !important;  color:#fff; /* Green */}
/* Widgets - feature boxes */
.widget .widget-content img.fright , .item-content img.fright {float:right; margin-left:10px; }
.widget .widget-content img.fleft, .item-content img.fleft  {float:left; margin-right:10px; }
.widget .widget-content.centered{ text-align:center}
.widget span.date-notice, .banner-wrap  .widget span.date-notice{float:right; font-size:11px; font-style:italic; margin-top:4px; background:#E3E3E3; color:#333; padding:4px 6px 4px 6px; border:0px; border-radius:3px}
.item-content{ position:relative }
.item-content img{ max-width:100%}
.item-content img.full{ margin-bottom:10px;}

/* Flags */
.header-topmenu ul.right li.flag.last{margin-left:8px;}
.header-topmenu ul.right li.flag img{ border:1px solid #fff; width:28px;}
.header-topmenu ul.right li.flag:hover img{ border:1px solid red; }

.header-topmenu ul.right li.flag{  }
.header-topmenu ul.right li.flag.last{ margin-left:8px;}
.header-topmenu ul.right li.flag.current{ opacity:1}


/* General - Buttons */
p.coa_button {margin-top:0px; }
p.coa_button{ margin-top:20px;}
p.coa_button,  p.coa_button span { width:auto;  text-align:center; font-size:20px; color:#fff; display:inline-block; width:100%; }

 p.coa_button, #sidebar p.coa_button span{ font-size:18px; margin-top:0px;  }

 p.coa_button a{display:inline-block; padding:10px 5% 10px 5%; width:90%; background:#2C3E50; border:0px; border-radius:10px}
 p.coa_button a:hover {background:#295B93;  }
 p.coa_button a span.after{ display:none}
 p.coa_button a:hover span.after{display:inline-block  }
 p.coa_button a:hover span.before{display:none}
 
 .widget.yellow  p.coa_button a {background:#000 !important;   /* Yellow */}
 .widget.yellow  p.coa_button, .widget.yellow  p.coa_button span{ color:#fff}
 
 /* General Sidebar */
.widget h3.widget-title{ font-size:17px; margin-bottom:0px;}
 
/* Video Gallery */
.video-wrapper{ width:100%; float:left;}
.video-wrapper .video-item{ float:left}
.video-wrapper .video-item p a{ margin-top:10px; margin-bottom:10px; float:left }
.video-wrapper .video-item.odd{
	width:49%; margin-right:1%;
}
.video-wrapper .video-item.even{
        width:49%; margin-left:1%;
}
@media only screen and (max-width: 998px) {
	.video-wrapper .video-item.odd, .video-wrapper .video-item.even{
		width:98%; margin-left:1%; margin-right:1%
	}
}
 
 /* Home Page */
 
#home-page .breaking-news{
	margin-bottom:0px;
	
}
#home-page .breaking-news .breaking-block {
	margin-left:12%
}
.banner-wrap{
	display: flex; 
	flex-direction: row; 
	justify-content:space-evenly; 
	align-items: center; 
	background-position:center center; 
	background-repeat:no-repeat; 
	background-size:auto 180%; 
	width:100%; 
	height:62vh
}
.banner-wrap.has-notices{
	height:auto;
	padding-bottom:60px;
}
.banner-wrap.has-notices .half-box-left .carousel-container{
        width:78%; margin-left:19%;
		margin-bottom:0px;
		margin-top: 166px;
		min-height: 173px;
		height:auto;
		min-height: 204px;
}

/* Home Banner - Half Left */

.half-box-left{
	width:50%;
	height:100%;
}
	.half-box-left .top-half{
		width:100%;
		height:auto;	
		padding-top:0px;
		display:flex;
	}

   .half-box-left.no-notices .top-half{
		height:100%;
	}
	
	
	
	   .half-box-left.no-notices .top-half .carousel-container{
			padding-top:160px;
		}
	   .half-box-left.no-notices .carousel-container{
			 margin-top:9%;
		}
		.half-box-left .carousel-container{
				order:2;
				align-self:center;
				width:70%;
				margin:auto;		 	
		}
		.half-box-left .carousel{ 
			
		}
		.half-box-left .carousel .carousel-item{
				
			width: 84%;
			margin-left: 8%;
			margin-right:8%;
			padding:14px 25px 14px 25px;
			background:url('/themes/atiawa/images/black_bg2.png') left top repeat;
			float:left;
			color:#fff;
			align-self:center;
			transform: translateY(-50%);
			display:none;
		}
		.half-box-left .carousel .carousel-item.active{
			display:block;
		}	
		
		/* Bottom */	
        .half-box-left.no-notices .bottom-half{
			display:none
		}
        .half-box-left .bottom-half{
                width:100%;
                height:50%;
				display:flex;
        }
		.half-box-left .bottom-half .notice-box{
			width:78%; margin-left:17%;
			float:left;	
			background:url('/themes/atiawa/images/black_bg2.png') left top repeat;
			padding:11px 34px 11px 34px;	
		}
		.half-box-left .bottom-half .notice-box h3{
			font-size:32px; margin-top:11px; margin-bottom:11px;
		}
		.half-box-left .bottom-half .notice-box h3 a{ 
			text-decoration:none
		}	
		.half-box-left .bottom-half .notice-box .notice-item{
			width:100%; float:left; border-top:1px dashed #C3C3C3; padding-top:10px; padding-bottom:3px;
		}
		.half-box-left .bottom-half .notice-box .notice-item img{
			width:50px; float:left; margin-right:18px; margin-bottom:5px;
		}
		.half-box-left .bottom-half .notice-box .notice-item p, .half-box-left .bottom-half .notice-box .notice-item a{
			font-size:15px;
		}
		.half-box-left .bottom-half .notice-box .notice-item p.date{ font-size:14px;} 		
		.half-box-left .bottom-half .notice-box .notice-item a{
			color:#AAC1E7
		}
		.half-box-left .bottom-half .notice-box .notice-item a:hover{ color:#4486A9}
		.half-box-left .bottom-half .notice-box .notice-item p.date{
			margin-bottom:6px;
		}
		.half-box-left .bottom-half .notice-box .notice-item.last{
			border-bottom:1px dashed #C3C3C3;
			margin-bottom:30px;
		}

/* Home Banner - Half Right */

.half-box-right{
        width:50%;
        height:100%;
 
}
	/* Top */
	.half-box-right .top-half{
		width:100%;
		height:auto;	
		padding-top:0px;
		display:flex;
	}
	.half-box-right.no-notices .top-half{
		height:100%;
	}

		/* Video */
		.half-box-right .video-box{
			order:2; 
			color:#fff; 
			align-self:center;
			width:100%;
			margin-top:30px;
			margin-bottom:30px;

		}
		/* Banner Image Popup */
		.half-box-right .banner-popup{
			order:1; 
			color:#fff; 
			align-self:center;
			width:100%;
			margin-top:30px;
		 
		}	
		/* jquery-fancybox.min.css overwrite */
		.fancybox-stage .fancybox-image, .fancybox-stage .fancybox-spaceball {
			width: auto;
			height: 90%;
		}		
			.half-box-right .banner-popup img{
				margin-left:10%;				
				width:80%;		
			}	
			/* 8 count */
			.half-box-right .total-popup-count-8{
				padding: 0 5% 0 5%;
				width: 90%;				
			}			
			.half-box-right .total-popup-count-8 .banner-popup img{
				margin-left:5%;
				margin-right:5%;	
				width:90%;		
			}			
		.half-box-right  .video-box a.read-more{
			color:#fff; 
			padding-top:7px; 
			float:left;
			display:none
		}
		/* Feature boxes */
		.half-box-right  .feature-boxes{
			width:80%;
			margin-left:10%;
			display:flex;
			margin-top:12px;
		}		
		.half-box-right  .feature-boxes .item-block{
			max-width:380px;
			margin-right:30px;
	 
			
		}
		.half-box-right  .feature-boxes .item-block.last{
			margin-right: 0px;	
		}		
		
	/* Bottom */
	.half-box-right.no-notices .bottom-half{
		display:none
	}
	.half-box-right .bottom-half{
			width:100%;
			height:50%;
			display:flex;
	}	
	.half-box-right .bottom-half .notice-box{
		width:78%; margin-right:17%;
		float:left;	
		background:url('/themes/atiawa/images/black_bg2.png') left top repeat;
		padding:11px 34px 11px 34px;	
	}
	
	/* Home Banner - Nau Mai Haere Mai box */
	.feature.home{ 
		background:#294E78; 
		width:90%; 
		margin-left: 10%;
		margin-right:0%; 
		margin-top:54px; 
		margin-bottom:30px; 
		padding: 0 0 15px 0;
		float:left;
		background: rgba(41, 78, 120,0.8);
		}
	 
	.feature.home h3, .feature.home h2, .feature.home h1 {color:#fff;   margin-top:0px; margin-bottom:10px; padding:7px 30px;}
	.feature.home p{ color:#fff; padding-left: 30px; padding-right: 10px; }
	.feature.home p a{ color:#fff;   }

	.feature.home img.home-map{  float:right; width:350px; border: 2px solid #6C799A; margin: 0px 13px 0px 20px;}
	.feature-title.home{ background:#13355B}	
	
	
	
	.banner-wrap .carousel-item.center{
		text-align:center;
	}
	.banner-wrap p, .banner-wrap a, .banner-wrap h1, .banner-wrap  h2, .banner-wrap h3, .banner-wrap  h4  {
		color:#fff;	
	}
	.banner-wrap h1, .banner-wrap h2, .banner-wrap h3, .banner-wrap h4{
		margin-bottom:0px; padding:0px; line-height:140%;
	}
	.banner-wrap h1{
		font-size:28px;
		margin-bottom:5px;
	}
	.banner-wrap .carousel-item.first h1{ margin-bottom:0px; }
	.banner-wrap .carousel-item.first h2{ margin-bottom:6px; }


	.banner-wrap a{
		text-decoration:underline
	}

 /* Home - Collage */
 
.collage {
	 width:100%; 
	 min-height:600px;
	 padding:0px 0px 0px 0px;
	 display:flex;
	 flex-flow: row wrap;
	 
}
 
.collage .c-item{
	 min-height:400px;
	 flex: 1 0 calc(25%);
	 max-width: calc(25%);
	 background-repeat:no-repeat;
}
.collage .c-item .c-text{
    background: rgba(38, 104, 134,0.5);
	background-position:center auto;
	background-size:cover;
	padding:15px 15px;
}	
.collage .c-item .c-text h3 {
	font-family:'Bahnschrift';
	color:#fff;
	font-size:36px;
	line-height: 38px;
	margin-bottom:0px;
}
.collage .c-item .c-text p {
	font-family:'Bahnschrift';
	color:#fff;	  
	margin-right:31px
}

 
	/* TEMP */
	.collage  .c-item.item-1{
	
		background-position: -2px 0px;
	}
	.collage  .c-item.item-2{
		background-position: -14px 0px;		
	}
	.collage .c-item.item-3{ 
		background-position: 0px 0px;
		background-size: auto 100%;
	}
	.collage .c-item.item-4{
		background-position: -81px 0px;
	}
	.collage .c-item.item-5{
		background-position: -117px 0px;
	}
	.collage  .c-item.item-6{
		background-position:-62px 0px
	}
	.collage .c-item.item-7{
		background-position: -40px 0px;
		background-size: auto 100%;
	}
	.collage  .c-item.item-8{
		background-position: 0px -58px;
	}


@media only screen and (max-width: 1400px) {
	

	/* Home - Collage */
	.collage {
		 width:80%; 
		margin-left:10%;
		margin-right:10%;
		
		 min-height:600px;
		 padding:0px 0px 0px 0px;
		 display:flex;
		 flex-flow: row wrap;
		 
	}
 	
	.collage .c-item{
		 min-height:300px;
		 flex: 1 0 calc(50%);
		 max-width: calc(50%);
		 background-repeat:no-repeat;
	}
	
	.collage .c-item.item-7 {
		background-position: 0px 0px;
		background-size: auto 100%;
	}	
	
	.banner-wrap {
		height: 100vh;		
	}

	.half-box-left .carousel-container{
		margin-top: 33%;
	}



}


@media only screen and (max-width: 1110px) {


 /* Home - Collage */
 
	.collage .c-item{
		 min-height:400px;
		 flex: 1 0 calc(50%);
		 max-width: calc(50%);
		 background-repeat:no-repeat;
	}
	.collage .c-item.item-7 {
		background-position: 0px 0px;
		background-size: 100%;
	}	
	.collage .c-item.item-8 {
		background-position: 0px -163px;
	}


	.feature.home{ 
		background:#294E78; 
		width:96%; 
		margin-left: 2%;
		margin-right:2%; 
		margin-top:20px; 
		margin-bottom:30px; 
		padding: 0 0 15px 0;
		float:left;
		background: rgba(41, 78, 120,0.8);
		}
	

	.banner-wrap{
        	display: block;
			float:left;
        	flex-direction: column;
	        justify-content:space-evenly;

        	align-items: auto;
        	background-position:left center;
        	background-repeat:no-repeat;
        	background-size:auto 100%;
        	width:100%;
        	height:auto
	}
	.half-box-right  .video-box{
		display:block;
		width:100%; float:left
		order:1;
		flex-basis:90%;
		margin-left:5%;
		margin-right:5%;
		width:90%;
		margin-top:30px;
		margin-bottom:30px;

	}
        .half-box-left { width:100%; float:left; display:block}
		.half-box-left .top-half{ height:auto; width:100%; float:left; display:block; padding-top:10px;}
		.half-box-left .bottom-half{ height:auto; width:100%; float:left; display:block}
		.half-box-left.no-notices .top-half .carousel-container{margin-top:0px; padding-top:10px; padding-bottom:20px;}
		.banner-wrap.has-notices .half-box-left .carousel-container   {margin-top:50px; margin-bottom:70px; }
	 
  
		.half-box-left .carousel .carousel-item{transform:none}
        .half-box-right { width:100%; float:left; display:block; padding-bottom:60px;}

	/* notices */
	.banner-wrap.has-notices .half-box-left .bottom-half .notice-box{
		width:90%; margin-left:0; margin-right:0; 
	}
	.banner-wrap.has-notices .half-box-left .carousel-container{
		width:90%; margin-left:0; margin-right:0;   
	}



}

 



#home-page .strict-block .block-content{ background:none; } 

.banner-rotator{ min-height:540px;}
.banner-rotator h1.first, .banner-rotator h2.first { margin-bottom:0px;}
 
 ul li .slide-bg{ width:100%; }
 .slider-info{
		color:#fff;
		padding:15px; 
		background-image:url('/themes/atiawa/assets/black_bg.png'); 
		background-repeat:repeat-x repeat-y;
		height:auto !important; 
		width:auto !important; 
	  
		}
.slider-info h1, .slider-info h2,.slider-info h3,.slider-info p{ color:#fff;}
 
.slider-info a    { color:#fff; text-decoration:underline}	
.slider-info a:hover   {  color:#A9C0E6}	
  
.slider-info.top{top:60px;}
.slider-info.bottom{bottom:90px;}
.slider-info.left{ left:65px;  }
.slider-info.right{   right:65px;   }
.slider-info.center{ left:0px; right:0px; bottom:200px; text-align:center; }
	
.slider-info.width-half{ max-width:50%;}	
.slider-info.width-two-thirds{ max-width:66%;}	
.slider-info.width-full{ max-width:100%; width:100% !important}	
		
.slider-info  h1{ font-size:40px; line-height:48px; margin-bottom:0px}
.slider-info h2 {font-size:30px; line-height:38px; }
.slider-info h3  {font-size:20px; line-height:28px;}

/* General Pages */
body#normal-page .content-main{ margin-bottom:50px;} /*JJS  note this will break home page if applied */


/* Page */
body#normal-page section.content{
	background-size: 85% auto;	
}
body .main-article div.PrevNext{ padding-bottom:10px; width:100%; }
body .main-article div.PrevNext a.next{ float:right}

/* Page - mysite/css/editor.css WYSYWIG Editor Styles */
body#normal-page .main-article p.image-small-left img, body#normal-page .main-article img.image-small-left {
	 max-width:30%; float:left; margin-right:28px; margin-bottom:10px; height:auto;	
} 
body#normal-page .main-article p.image-small-right img, body#normal-page .main-article img.image-small-right{
	max-width:30%; float:right; margin-left:20px; margin-bottom:10px; height:auto;
}

body p.pdf_link, body li.pdf_link, body span.pdf_link{ padding-left:25px;   background:url(/framework/images/app_icons/pdf_32.gif) left top no-repeat; }
body p.excel_link{ padding-left:25px; background:url(/framework/images/app_icons/xls_32.gif) left top no-repeat; }
body p.word_link{ padding-left:25px; background:url(/framework/images/app_icons/doc_32.gif) left top no-repeat; }
body #sidebar .widget p.pdf_link,body #sidebar .widget p.excel_link,body #sidebar .widget p.word_link{padding-bottom:5px; margin-bottom:5px; border-bottom:1px dotted #ccc}

body .main-article img{ max-width:100%; height:auto}
body .main-article ul li, body .main-article ol li{ line-height:1.3}
body .main-article ol li ul{ margin-bottom:0px;}
/* Marae Page */
body .main-article ul li p{ margin-bottom:0px;}

/* Person Profile Page */
.main-article .person-profile { width:100%; float:left}
.main-article .person-profile hr{ display:inline-block}

/* Contact & Registration Page */

/* Errors */
span.message{ color:red}
body#contact-page #writecomment, body#reg-page #writecomment{max-width:90%; width:90%;}
body#contact-page #writecomment form, body#reg-page #writecomment form{margin-top:0px}
body#contact-page #writecomment fieldset div, body#reg-page #writecomment fieldset div { margin-bottom:10px}

body#reg-page #writecomment div.field{ width: 48%; margin-right:2%; float:left}
body#reg-page #writecomment div.field.dateselector{ width: 48%; margin-right:2%; float:left}
body#reg-page #writecomment div.field.dateselectorfield { width: 32%; margin-right:1%; float:left}
body#reg-page #writecomment div.field label{ width:100%; float:left}
body#reg-page #writecomment div.field input, body#reg-page #writecomment div.field textarea{ width:100%;}
body#reg-page #writecomment div.field input.numeric{ width:25%}
body#reg-page #writecomment div.field span.separator { vertical-align:middle}

body#reg-page #writecomment div.field select  { width:80%; margin-right:20%; padding:10px;}
body#reg-page #writecomment div.textarea { width:90%; margin-right:10%; }
/* breaking news strip */
.breaking-news a.hide-alert{
	position:absolute; right:10px; top:10px; color:#D67171; font-size:16px
}
.breaking-news a.hide-alert:hover{ color:#000}

/* Page Colors */

body.greyPage .content-main .main-article img{ border-top:8px solid #ccc}
body.yellowPage .content-main .main-article img{ border-top:8px solid #FBE06D}
body.aquaPage .content-main .main-article img{ border-top:8px solid #3A89AC}
body.orangePage .content-main .main-article img{ border-top:8px solid #E28D5C}


/* Panui & Colors */

.NewsItem img.image-right.Quarter,  .NewsItem img.image-left.Quarter{ max-width:17%}
.NewsItem p { margin-bottom:15px;}
.strict-block .block-title.aqua { 
    background: #2D8CAF;  /* Aqua */
}
.strict-block .article-double-side .item.orange .item-photo  {  border-top: 4px solid #2D8CAF;  /* Orange */ }
.strict-block .article-double-side .item.yellow .item-photo  {  border-top: 4px solid #FFDD64;  /* Yellow */ }
.strict-block .article-double-side .item.purple .item-photo  {  border-top: 4px solid #B279B0;  /* Purple */ }
.strict-block .article-double-side .item.green .item-photo  {  border-top: 4px solid #83D473;  /* Green */ }
.strict-block .article-double-side .item.aqua .item-photo  {  border-top: 4px solid #2D8CAF;  /* Aqua */ }



.main-article .NewsItem{ padding:15px 0px 10px 0px; margin-bottom:10px; width:100%; overflow:auto;  }
.main-article .NewsItem .content-wrapper{ padding:0 25px 25px 25px;}

.main-article .NewsItem p.month{position:absolute; right:25px; top:20px; font-size:13px; font-style:italic; max-width:24%}
.main-article .NewsItem h2.title{ width:75%; margin-right:25%; color:#000; font-size:28px }
.main-article .NewsItem h2.title a:hover{color:inherit}
.main-article .NewsItem.GeneralNews, .main-article .NewsItem.Notice, .main-article .NewsItem.Opportunity   { background: #F6F6F6; border-top:8px solid #ccc } /* grey */
.main-article .NewsItem.PanuiDownload, .main-article .NewsItem.JobVacancy { background: #EDF2FB; border-top:8px solid #6099B9  } /* blue */
.main-article .NewsItem.PanuiDownload h3{ color:#22779C}
.main-article .NewsItem.ResourceMgmtNotice { background: #FFF2EB; border-top:8px solid #F4A271  }

.main-article .NewsItem.ScholarshipsAndGrants {background:#FFF8E0;  border-top:8px solid #FFE37B }/* Yellow */

/* Pagination */
.strict-block{ position:relative;}
.item-pagination a{ display:inline-block; text-align:center; padding:15px;  margin:0 3px 0 3px  ; color:#fff; background:#999999; position:relative;  }
.item-pagination a.next, .item-pagination a.prev{ background:#C8C8C8}
.item-pagination a:hover{  background:#000;}
.item-pagination a.next:hover, .item-pagination a.prev:hover{ background:#000;}
.item-pagination.top{ position:absolute;top:10px; right:0px;}
.item-pagination.top p{display:inline-block; padding-top:7px; margin-right:15px;}
.item-pagination.top a { padding:9px;}
/*  Images */
.main-article img.image-right{float:right; margin-bottom:15px; margin-left:15px; max-width:33%}
.main-article img.image-left{float:left; margin-bottom:15px; margin-right:15px; max-width:33%}

.main-article .Notice img.image-right{float:right; margin-bottom:15px; margin-left:15px; max-width:33%; margin-top:30px; border-top:0px !important;} 
.main-article .Notice img.image-left{float:left; margin-bottom:15px; margin-right:15px; max-width:33%; margin-top:30px;}
.main-article .Notice img.image-right.medium{ max-width:50%; border-top:0px;}
.main-article .Notice img.image-right.large{ max-width:100%; margin-top:0px; border-top:0px;}

@media only screen and (max-width: 728px) {
	
 /* Home - Collage */
	.collage {
		 width:90%; 
		 margin-left:5%;
		 margin-right:5%;	
		 flex-flow: row wrap;		 
	}
	.collage .c-item{
		 min-height:300px;
		 flex: 1 0 calc(100%);
		 max-width: calc(100%);
		 background-repeat:no-repeat;
	}
	.collage .c-item.item-7 {
		background-position: 0px 0px;
		background-size: 112%;
	}	
	.collage .c-item.item-8 {
		background-position: 0px -163px;
	}
	
	
	.main-article .Notice img.image-right{float:right; margin-bottom:15px; margin-left:15px; max-width:50%; margin-top:30px; border-top:0px !important;}
	.main-article .Notice img.image-right.medium{ max-width:100%; border-top:0px;}

}



/* Footer */
.subscribe, .kiahiwara  {width:90%; padding: 15px 5% 20px 5%; margin-top:20px; background:#295B93;   border-radius: 8px; border:0px solid; }
 
/* Mobile */
.breaking-news-mobile{ display:none}
.mobile-only{ display:none}
.desktop-only{ display:block}

/* Gallery */
.fancybox-caption{ 
	text-align: center !important;
    font-size: 16px !important;
    line-height: 24px !important;
    background: #000;
    padding: 15px 0 !important;
}
.fancybox-caption-wrap{ padding-right:0px !important; padding-left:0px !important;}
.main-article .album.full{ width:100%; float:left}
.main-article .album h3 { margin-bottom:5px;  color:#000}
.main-article .album h3 span {color:#3A89AC; float:right; font-size:80%; text-transform:uppercase }
.main-article .album h3:hover{ color:#000}
 h3 a.back{color:#3A89AC;  font-size:80%; text-transform:uppercase; font-size:20px; text-decoration:none }

 h3 a.back:hover, .main-article .album h3 a span:hover{ text-decoration:underline}
.main-article .album { margin-bottom:10px;}
.Album_content{ padding-bottom:50px;}


@media only screen and (max-width: 1300px) {	
	/* header */
	.header-2-content .notice { width:60%; margin-left:20%; float:left;  margin-top:20px;   }	
	
	.breaking-news .breaking-block{ margin-left:10%;}
	.banner-rotator{ min-height:auto;}

	.breaking-news{ display:none}
 
	.breaking-news-mobile h3{ color:#D67171}
	.breaking-news-mobile{ display:block; width:96%; text-align:center; border:2px solid #D67171; background:#FDE4E4; padding:10px 2% 10px 2%; margin-top:20px;margin-bottom:20px; color:#000 }
	
	
	
	/* Mobile menu overrides */
		#ot-menu-list li a { background: #263556 ;}
		#ot-menu-list li.ot-dropdown {     background: #0E0F1E; }
		#ot-menu-list li.ot-dropdown ul { padding-left:50px;}
		#ot-menu-list li.ot-dropdown ul  li { list-style:disc; color:#fff;}
		#ot-menu-list li.ot-dropdown ul li a{
			background:  #0D101E;
			padding-left:10px;
			font-size:16px;
		}
	
}
@media only screen and (max-width: 600px) {
	
 
	
	#home-page .breaking-news-mobile {
        	margin-top:20px;
	}	
	#home-page .wrapper{
		    width: 100% !important;
		
	}
 
	.banner-wrap.has-notices{
		height:auto;
		padding-bottom:0px;
	}
	
	/* Home banner */
	.half-box-left .carousel-container, .banner-wrap.has-notices .half-box-left .carousel-container, .banner-wrap  .half-box-left .carousel-container{
		padding-top:50px;
		height:auto;
		min-height:240px;
	}
	.half-box-left .top-half{
 
		padding-top:0;
	}
	.half-box-right .feature-boxes{
		flex-direction: column;
		
	}
	.half-box-right .feature-boxes .item-block{
			margin-bottom:20px;
			margin-right:0px;
		
	}		
	
	/* header */
	.header-2-content .notice { width:95%; margin-left:0; float:left;  margin-top:20px;   }	
	
	/* Home */
	.feature.home{   margin-top:10px;  }
	.feature.home img.home-map{  float:right; width:90%; margin-left:5%}

	
	/* Home banner */	
	div.slider-info  p.banner-text{ display:none !important}
	div.slider-info p.read-more{  margin-bottom:5px;} 	  
	.slider-info{ max-width:90% !important; width:90% !important; padding-right:5% !important; padding-left:5% !important; top:60px !important; bottom:auto !important;  left:0px !important; right:0px !important; text-align:center;  }

	.slider-info.special{top:40px !important;}
	.slider-info.special h1{ font-size:20px; line-height:26px }	
	.slider-info.special h2{ font-size:18px; line-height:24px }	
	
	.slider-info h2{ font-size:21px; line-height:28px }
 
	/* Nav */
	.header-topmenu ul li{ display:inline-block; text-align:center; float:none}
	
	/* General */
	.mobile-only{ display:block}
	.desktop-only{ display:none}

	/* footer */
	.footer{ width:92%; padding-left:4%; padding-right:4%;}


	/* NEws */
	.main-article .NewsItem p.month{ right:15px; text-align:right }

	/* Forms */
	body#reg-page div.field{ width:100% !important; margin-right:0px !important;}

	
}


